Skip to main content

Update Xp Threshold

PUT 

/v1/sandbox/:sandbox_id/xp/:xp_id/xp-threshold/:xp_threshold_id

Update Xp Threshold. Requires permission sandbox:config:edit.

Request

Path Parameters

    xp_id uuidrequired
    xp_threshold_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Body

required

    custom_data

    object

    Custom data associated with the resource

    property name* string
    xp_level_threshold Xp Level Threshold (integer)required

    The XP Threshold value.

Responses

Successful Response

Schema

    custom_data

    object

    Custom data associated with the resource

    property name* string
    xp_level_threshold Xp Level Threshold (integer)required

    The XP Threshold value.

    xp_level_threshold_id uuidrequired

    The ID of the XP Threshold.

Loading...